<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" datatype="plaintext" original="messages" date="2019-01-05T22:55:57Z" product-name="mrmbepages">
		<header/>
		<body>
			<trans-unit id="activepages.starttime">
				<source>Start Datum</source>
			</trans-unit>
			<trans-unit id="activepages.endtime">
				<source>End Datum</source>
			</trans-unit>
			<trans-unit id="activepages.title">
				<source>Titel</source>
			</trans-unit>
			<trans-unit id="activepages.roof">
				<source>Dach</source>
			</trans-unit>
            <trans-unit id="activepages.roof">
				<source>Dach</source>
			</trans-unit>
            <trans-unit id="activepages.slug">
				<source>Slug</source>
			</trans-unit>
            <trans-unit id="activepages.nav_title">
				<source>Navigationstitle</source>
			</trans-unit>
		</body>
	</file>
</xliff>